cancel
Showing results for 
Search instead for 
Did you mean: 

What the plan for SAP dotnet connector or ODBC driver support Tls 1.3?

zhanyu2023
Explorer
View Entire Topic
Dan_vL
Product and Topic Expert
Product and Topic Expert
0 Kudos

Details on the connection properties for the ODBC driver for SAP HANA can be found at ODBC Connection Properties.  Specifically see the minVersion property which has a description of "Specifies the minimum TLS version the client is willing/able to connect with. Valid values include: TLSv1, TLSv1.1, TLSv1.2, TLSv1.3."

Regards,
Dan van Leeuwen